@media (max-width: 1280px) {.site-logo img{max-width:48%!important;top:-20px;}.ims img{margin:0px 10px 20px 30px!important}}
/* Landscape tablet and below */
@media (max-width: 1024px) {.site-logo img{max-width:43%!important;}
	.inside-footer-widgets > div {
		margin-bottom: 50px;
		
	}
	
	.row.full-width-left{width:70%!important; margin:0 auto!important; display:block!important;float:none!important}.row.full-width-right{width:60%!important; margin:0 auto!important; float:none!important}
	
	ul.block-grid {margin:0 auto!important; display:block!important}
	#generate-section-2 .generate-sections-inside-container{padding:25px 15px!important}
	
	.active-footer-widgets-1 .footer-widget-1,
	.active-footer-widgets-3 .footer-widget-3,
	.active-footer-widgets-5 .footer-widget-5 {
		width: 100%;
	}
}

/* Portrait tablet and below */
@media (max-width: 800px) {
	
	.row.full-width-left{width:100%!important}
	.row.full-width-right{width:100%!important;margin-left:15px!important}
	.site-logo{max-width:100%!important;}
	.sidebar,
	.content-area {
		float: none;
		width: 100%;
		left: 0;
		right: 0;
	}
	.row.full-width-left ul.block-grid li:nth-child(4){display:none!important}
	ul.block-grid li{margin-right:0!important;margin-left:5px!important}
	.main-navigation, .main-navigation ul ul{display:none}
	.easingslider{margin-top:50px!important}
	#generate-section-2 .generate-sections-inside-container{padding:25px 15px!important}
	.ims img{margin:0 auto!important}
	.main-title a {
		font-size: 80%;
	}
	
	.menu-toggle,
	.main-navigation.toggled .main-nav > ul {
		display: block;
	}
	
	button.menu-toggle {
		background-color: transparent;
		width: 100%;
		border: 0;
	}
	
	button.menu-toggle:hover,
	button.menu-toggle:active,
	button.menu-toggle:focus {
		background-color: transparent;
		border: 0;
		outline: 0;
	}
	
	.main-navigation ul li:hover > ul {
		display: none;
	}
	
	.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
		display: none;
	}
	
	.sub-menu.toggled-on,
	.children.toggled-on {
		display: block !important;
	}
	
	.main-navigation .main-nav ul li .dropdown-toggle {
		display: block;
	}
	
	.main-navigation li a.dropdown-toggle {
		position: absolute;
		top: 0;
		right: 0;
	}

	.main-navigation ul {
		display: none;
	}
	
	.nav-float-right .main-navigation {
		float: none;
		margin-bottom:20px;
	}
	
	.navigation-search {
		bottom: auto;
		top: 0;
	}
	
	.menu-toggle li.search-item,
	.menu-toggle li.search-item-disabled {
		position: absolute;
		right: 0;
		top: 0;
		z-index: 21;
		list-style-type: none;
	}
	
	.menu-toggle li.search-item a,
	.menu-toggle li.search-item-disabled a{
		line-height: inherit;
		color: inherit;
		background-color: inherit;
	}
	
	.main-navigation .menu li.search-item {
		position: absolute;
		top: 0;
		right: 0;
	}
	
	li.search-item a {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.site-main {
		margin-left: 0 !important;
		margin-right: 0 !important;
		margin-bottom: 0 !important;
	}
	
	.fluid-header .inside-header {
		text-align: center;
	}
	
	.menu-toggle {
		text-align: center;
	}
	
	.nav-search-enabled .main-navigation .menu-toggle {
		text-align: left;
	}
	
	.main-nav .sf-menu > li {
		float: none;
		clear: both;
	}
	
	.nav-aligned-right.nav-below-header .main-navigation .menu > li, 
	.nav-aligned-right.nav-below-header .main-navigation .sf-menu > li, 
	.nav-aligned-right.nav-above-header .main-navigation .menu > li, 
	.nav-aligned-right.nav-above-header .main-navigation .sf-menu > li, 
	.nav-aligned-center.nav-below-header .main-navigation .menu > li, 
	.nav-aligned-center.nav-below-header .main-navigation .sf-menu > li, 
	.nav-aligned-center.nav-above-header .main-navigation .menu > li, 
	.nav-aligned-center.nav-above-header .main-navigation .sf-menu > li {
		display: block;
		margin: 0;
		text-align: left;
	}
	
	.main-navigation .main-nav ul ul {
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
	}
	
	.header-widget {
		float: none;
		max-width: 100%;
		text-align: center;
	}
	
	.main-navigation {
		text-align:left;
	}
	
	.navigation-search,
	.navigation-search input {
		width: 100%;
		max-width: 100%;
	}
	
	.alignleft,
	.alignright {
		float: none;
		display: block;
		margin-left: 0;
		margin-right: 0;
	}
	
	.post-image-aligned-left .post-image,
	.post-image-aligned-right .post-image {
		float: none;
		margin: 2em 0;
		text-align: center;
	}
	
	.sf-menu .menu-item-has-children > a:first-child,
	.sf-menu .page_item_has_children > a:first-child {
		padding-right: 1em;
	}
	
	.sf-menu .menu-item-has-children > a:first-child:after,
	.sf-menu .page_item_has_children > a:first-child:after {
		display: none;
	}
	
	.site-info {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.edd_download {
		display: block;
		float: none !important;
		margin-bottom: 1.5em;
		width: 100% !important;
	}
}
@media (max-width: 604px){.one_half{width:96%!important;padding:2%!important}}
@media (max-width: 480px) {h1{font-size:20px!important}#generate-section-8 .generate-sections-inside-container {margin-top:100px!important}.easy_t_single_testimonial blockquote.easy_testimonial{font-size:14px!important;line-height:16px!important}#generate-section-6 .generate-sections-inside-container img{margin-bottom:140px!important}ul.block-grid li .felt img{width:160px!important}ul.block-grid li{display:block!important; margin:0 auto!important}ul.block-grid li a {display:block!important; margin:0px auto!important; float:none!important}ul {margin-left:0px!important}ul.block-grid li img{float:none!important;display:block!important;margin:0 auto 15px auto!important}}